Bug 833758 - [abrt] libreport-gtk-2.0.10-3.fc16: cleanup_line: Process /usr/bin/report-gtk was killed by signal 11 (SIGSEGV)
[abrt] libreport-gtk-2.0.10-3.fc16: cleanup_line: Process /usr/bin/report-gtk...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
abrt_hash:7671b37836444d03d50626ac707...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 06:10 EDT by Hugo
Modified: 2012-10-22 07:01 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-22 07:01:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.39 KB, text/plain)
2012-06-20 06:10 EDT, Hugo
no flags Details
File: maps (36.18 KB, text/plain)
2012-06-20 06:10 EDT, Hugo
no flags Details
File: backtrace (17.28 KB, text/plain)
2012-06-20 06:10 EDT, Hugo
no flags Details

  None (edit)
Description Hugo 2012-06-20 06:10:44 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        report-gtk -- /var/spool/abrt/ccpp-2012-06-20-11:56:36-3888
comment:        was checking the info to be sent, searching for key words, and it just crashed
crash_function: cleanup_line
executable:     /usr/bin/report-gtk
kernel:         3.3.8-1.fc16.x86_64
pid:            3963
pwd:            /home/hapr13
time:           Wed 20 Jun 2012 12:06:08 PM CEST
uid:            1000
username:       hapr13
xsession_errors: 

backtrace:      Text file, 17695 bytes
dso_list:       Text file, 7567 bytes
maps:           Text file, 37051 bytes

build_ids:
:9efd824bf587def50099e2ae657a5cce012fa658
:8c4cdf529ef7e1f540d48aea3abdb62a0f799d64
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:257e051386e8922e5c611fcdd4308eed72562333
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:a638ccc3535e307dfbe8338df04ee414b42a606c
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:719a85c49c612de86619fed98146f316432aee92
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:1406558950ff100eb0320a325b3ea7961ba1a775
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:124bfd663f5587288e6e0da8497fb4153469e657
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:f0d50e3af2dfee021a327fb85a993a2312a98145
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:78895b5fd3e197676d0daf879e151e406d5fc888
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:400444fb368f79b54959b083f449a1497bf71c13
:bf1041a163111d5ea2c56d8dcc5124801895a014
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:0406dc93e5d067b98e166932201a6df7dde67888
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:4953d1f613914126bccceb3cb96386647ffba9df
:4c842320387ff7f6f91b7842b223c16518be909f
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:f8f4d8e260ee8f3b262936920270ace01b2da537
:58803db420709341d8e6a713b18e54a6e1824272
:75eaece6e0d1e075520cdfad5c398fdab4370846
:32ff765851ea44754757a7278d3d0539c5e72a94
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:217a57397a196c62aa81a97f0c0a535f0b676921
:3bbe4d98714c66cda2944cd39900eea5d348df18
:c6739204320eb15bdcdba039a2b183298170403e
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:feb0e5f69ad33c6273b56e2258af75eddfa51d72
:e982a67c98e50c7c68039aec0859bc4dfc896270
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:82cca0d5b06a649072a966dc4f05aded63d736bc
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b16b9e8cbdabffb16ea4140ce301cbd212be02ef
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:2670385f49fb9f120f7cf843f211e3c620da8632
:f2e24eed69cdecfdc16ed844c315a295459441ff
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:8d19aeb6e9a7f3c4d6ff6e5d0a76cb616c5ee141
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=caef8be732bd1a55c8de166b00000011-1340180164.332608-1103004239
:GNOME_KEYRING_CONTROL=/tmp/keyring-5TjObn
:IMSETTINGS_MODULE=none
:MAIL=/var/spool/mail/user
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/x/.local/bin:/home/x/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/x
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1465
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/x
:XDG_SEAT=seat0
:SHLVL=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Ev2OL86uZM,guid=3da905cbd2dd57405b9cf0b2000000cd
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/x
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-x-BD9BWx/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1471,unix/unix:/tmp/.ICE-unix/1471
:GPG_AGENT_INFO=/tmp/keyring-5TjObn/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-5TjObn/ssh
:DESKTOP_AUTOSTART_ID=107124c7c2690204ab134018016499777700000014710035
:ABRT_VERBOSE=0
:LIBREPORT_PRGNAME=abrt-applet

var_log_messages:
:Jun 18 16:41:13 Drago07 yum[9260]: Updated: libreport-gtk-2.0.10-3.fc16.x86_64
:Jun 20 12:06:08 Drago07 kernel: [ 6806.020474] report-gtk[3963] general protection ip:31499ebc6a sp:7fff65aab950 error:0 in libgtk-x11-2.0.so.0.2400.8[3149800000+46c000]
:Jun 20 12:06:08 Drago07 abrt[4183]: Saved core dump of pid 3963 (/usr/bin/report-gtk) to /var/spool/abrt/ccpp-2012-06-20-12:06:08-3963 (7086080 bytes)
Comment 1 Hugo 2012-06-20 06:10:49 EDT
Created attachment 593169 [details]
File: dso_list
Comment 2 Hugo 2012-06-20 06:10:51 EDT
Created attachment 593170 [details]
File: maps
Comment 3 Hugo 2012-06-20 06:10:53 EDT
Created attachment 593171 [details]
File: backtrace
Comment 4 Jiri Moskovcak 2012-10-22 07:01:06 EDT
I believe this problem has been fixed by the recent libreport update.

Note You need to log in before you can comment on or make changes to this bug.